.main-header{background: transparent;background-size:cover;}
.pricing_page .banner-section{background: #4E89B2 url(https://static.idriveonlinebackup.com/crm/source/images/pricing-bg.jpg);background-size:cover;padding: 14.5rem 0 0rem 0;margin-top: 0;background-repeat: no-repeat;background-position: 0 0;border-bottom: 1px solid #ddd;text-align: center;height: 380px;}
.main-header.active{background-color: #0071bc;}
.pricing_page .banner-section h1{font-size: 4.2rem;line-height:5.2rem;width:100%;margin-bottom: 3.4rem;color: #fff;}
.pricing_page .banner-section .offer-text{color:#eee38a;font-size: 25px;}
.pricing_page .banner-section .fiftytext{color:#eee38a;font-size: 25px;}
.pricing_page .banner-content p{font-size:1.6rem;margin-bottom: 4rem;margin-top: 0;color: #fff;}
.pricing_page .get-started-btn{margin-bottom: 1rem;border-radius: 3rem;padding: 1.2rem 3rem;color:#fff;width: 14rem;display:inline-flex;background-image: linear-gradient(to right,#f25337 ,#ea3160);border:1px solid transparent;font-size:1.6rem;align-items: center;justify-content: center;}
.pricing_page .get-started-btn.slide_right{margin: 0 auto;}
.pricing_page .get-started-btn:hover{/* border: 1px solid #333; *//* color: #000; *//* background-image: none; */}
.pricing_page .banner-content{display:flex;justify-content:space-between;width:100%;flex-wrap:wrap}
.pricing_page .banner-left-cont{width: 100%;display:flex;flex-direction:column;justify-content:center;padding: 0px 0px 30px;position: relative;}
.pricing_page img.coming-soon{position: absolute;right: 50px;width: 150px;}
.pricing_page .banner-right-cont img{width: 100%;}
.pricing_page .banner-right-cont{width: 50%;position:relative;text-align: center;display: flex;justify-content: center;}
.pricing_page .slide_right{box-shadow: inset 0 0 0 0 #d3341c;-webkit-transition: ease-out .7s;-moz-transition:ease-out .9s;transition: ease-out .7s;}
.pricing_page .slide_right:hover{box-shadow: inset 400px 0 0 0 #f15e48;color:#fff}
strike {color: red;}
strike span {
    color: #333;
    font-size: 16px;
}
.year-price{}
/* table pricing */
.pricing-table-main{float:left;width:100%;position: relative;margin-top: -230px;padding: 30px 0 60px;}
.priicng-main-box{float: left;width: 100%;margin-bottom: 40px;}
.pricing-tabs{display:flex;width:100%;justify-content:center;border-radius:10px 10px 0 0;margin: 20px 0 50px;}
.pricing-tabs ul{margin:0;padding:0;width:28%;display:flex;justify-content:center;flex-wrap:wrap;background-color: #fff;border-radius: 30px;}
.pricing-tabs ul li{display:inline!important;list-style-type:none;font-size:16px;padding:15px 12px 15px;width:35%;float:left;text-align:center;cursor:pointer;font-weight: 500;transition: all .2s ease-in-out;}
.pricing-tabs ul li a{color:#54377A;font-weight: 500;}
.pricing-tabs ul li.yearly-new{padding:15px 12px 15px 25px;position:relative;width:43%}
.pricing-tabs ul li.yearly-new span{display:flex;justify-content:inherit}
.pricing-tabs ul li.yearly-new span.icon{float:left;background:url(https://static.idriveonlinebackup.com/crm/source/images/pricing_icons2.svg) no-repeat 0 -531px;width:25px;height:20px;margin-right:7px}
.pricing-tabs ul li.yearly-new span.offer-50{display:inline-block;position:absolute;top:7px;line-height:20px;right:29px}
.pricing-tabs ul li.monthly-new.current{background-color: #FFCD6B;border-radius: 30px;transform: scale(1.2);font-weight: 500;}
.pricing-tabs ul li.yearly-new.current{background-color: #FFCD6B;border-radius: 30px;transform: scale(1.2);font-weight: 500;}
.table-box-main{float:left;width:100%;padding-top: 50px;}
.table-box-wrap{float: left;width: 100%;}
.table-box-wrap .table-content{display:flex;justify-content:flex-start;width:100%}

.table-box-wrap .conatct_btn{    width: 100%;
    margin: 0 auto;
    float: none;
    text-align: center;}

.table-box-wrap .sales_btn{padding:9px 30px;border-radius:6px;font-size:15px;background-color:#4CB2D8;color:#fff;border:1px solid #4CB2D8;margin:70px 0 0;font-weight: 400; display: inline-flex;align-items: center;justify-content: center;}
.table-box-wrap .sales_btn:hover{background-color:#fff;color:#4CB2D8 ;}

.table-box-wrap .box-items{width:32%;border-radius:15px;box-shadow:0 0 5px #a2a2a24f;margin-right:20px;margin-bottom:10px;box-shadow:0 0 8px #a2a2a2d4;}

 .box-items .icon-sec{
background-image:linear-gradient(to right,#DDD4FF,#62D4FF);padding: 28px 0 28px 26px;border-radius: 15px 15px 0 0;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;position: relative;
}

.box-items.two .icon-sec{background-image:linear-gradient(to right,#62D4FF,#EDE388);}
.box-items.three .icon-sec{background-image:linear-gradient(to right,#EDE388,#F9DCA0);}
.box-items.four .icon-sec{background-image:linear-gradient(to right,#F9DCA0,#FF8D6B);}
.box-items .icon-sec h2{color: #1D445C;font-size: 2.5rem;font-weight: 500;line-height: normal;}
.box-items .icon-sec .icon-new{background:url(https://static.idriveonlinebackup.com/crm/source/images/pricing_plan_icons.svg) no-repeat 0 0;width:85px;height:55px;display:block;position:absolute;bottom:0;right:20px}
.box-items .icon-sec .icon-new.img2{background-position:-3px -162px}
.box-items .icon-sec .icon-new.img3{background-position:-3px -323px;height:60px}
.box-items .icon-sec .icon-new.img4{background-position:-3px -489px;width:110px}
.offer-text sup{font-size:19px;}
.box-items .top-content{background-color:#fff;    padding: 38px 20px 0;
    text-align: center;
    min-height: 165px;
}
.box-items .top-content h3{color:#0071bc;font-weight:500;font-size:30px;    margin-bottom: 10px;}
.bill-text{font-size:16px;}
.box-items .year-price{font-size:16px;    margin-top: 30px;}
.box-items .year-big-price{font-size:29px;color:#0071bc;    font-weight: 500;}
.box-items .top-content h3 small{font-size:16px}
.box-items .top-content p{margin:0;font-size:15px;display:grid;color:#0071bc;line-height:24px}
.box-items .top-content p span{font-size:12px;color:#333}
.box-items .top-content .btn{padding:8px 25px;border-radius:6px;font-size:18px;display:inline-block;background-color:#fff;color:#0071bc;border:1px solid #0071bc82;    margin: 30px 0 18px;font-weight: 500;}
.box-items .top-content .btn:hover{background-color:#e2f3ff;}
.box-items .bottom-content{background-color:#F7FAFF;border-radius:0 0 15px 15px;}
.box-items .bottom-content ul{padding:0}
.box-items .bottom-content ul li{padding:14px 20px 13px 20px;list-style:none;line-height:30px;border-bottom:1.5px dashed #ededed;display:flex;color:#545252;;font-size:15px;justify-content: space-between;}
.box-items .bottom-content ul li span{color: #333;font-weight: 500;}
.box-items .bottom-content ul li:last-child{border-bottom:0}

.pricing_page .pricing-features{float:left;width:100%;padding:0 0 6rem}
.pricing_page .pricing-features h2{color:#0071bc;font-size:30px;text-align:center;padding:0 0 40px}
.pricing_page .pricing-features h3{padding:7px 20px 40px 22px;font-size:26px;font-weight:500;color: #1D445C;}
.pricing_page .features-div{display:flex;width:100%}
.pricing_page .basic,.pricing_page .pro,.pricing_page .growth,.pricing_page .standard{width:33.33%}
.pricing_page .pricing-features-list{padding-left:0;margin-right: 30px;}
.pricing_page .pricing-features .pricing-features-list li{background:url(https://static.idriveonlinebackup.com/crm/source/images/pricing_icons2.svg) no-repeat 18px -680px;padding:7px 20px 24px 56px;list-style:none;line-height:26px;display:block;color:#000;font-size:15px}
.pricing_page .idrive-crm-div{width:100%;padding:3rem 0 6rem}
.pricing_page .note-box{padding: 0px 0px 47px;}
.pricing_page .why-idrive-box{background-color:#F3F6FE;padding:45px 30px 30px;border-radius:10px;display:flex;align-items:center}
.pricing_page .why-idrive-leftsection{width:45%}
.pricing_page .why-idrive-leftsection img{width:410px}
.pricing_page .why-idrive-rightsection{width:55%}
.pricing_page .why-idrive-rightsection h3{font-size:2rem;color:#0071bc;font-weight:600;margin-bottom: 0;line-height: normal;}


.pricing_page .why-idrive-rightsection .ans{font-size:1.6rem;line-height:3.2rem;font-weight:400;margin: 7px 0 35px;}
.pricing_page .why-idrive-rightsection .qn2{margin-top:30px}
.pricing_page .note-box p{font-size:13px;}

@media only screen and (max-width: 1120px) {
    .pricing_page .features-div{flex-wrap:wrap}
    .pricing_page .basic,.pricing_page .pro,.pricing_page .growth,.pricing_page .standard{width:50%}
    .pricing_page .basic,.pricing_page .standard{margin-bottom:60px}
    }
    @media only screen and (max-width: 1080px) {
        .pricing_page .why-idrive-leftsection img{width:380px}
        }
@media only screen and (max-width: 1023px) {

    .table-box-wrap .table-content{flex-wrap: wrap;justify-content: space-around;}
    .table-box-wrap .box-items{width: 45%;margin-bottom: 48px;}
    
}
@media only screen and (max-width: 980px) {

    .table-box-wrap .box-items{width: 60%;margin-right: 0;}
    .pricing_page .why-idrive-box{flex-direction:column;align-items:flex-start}
    .pricing_page .why-idrive-leftsection img{width:410px;margin-bottom:50px}
    .pricing_page .why-idrive-rightsection{width:100%}
}
@media only screen and (max-width: 768px) {
    .pricing_page .basic,.pricing_page .pro,.pricing_page .growth,.pricing_page .standard{width:100%}
    .pricing_page .growth{margin-bottom:60px}
    }
@media only screen and (max-width: 767px) {

    .table-box-wrap .box-items{width: 75%;}
    .pricing_page .banner-section h1{font-size: 3.5rem;}
}

@media only screen and (max-width: 570px) {
    .table-box-wrap .box-items{width: 95%;}
    .pricing_page .banner-section h1{font-size: 3rem;line-height: normal;}
}
@media only screen and (max-width: 510px) {
    .pricing_page .why-idrive-leftsection img{width:375px}
    }

    @media only screen and (max-width: 480px) {
        .pricing_page .why-idrive-leftsection img{display:none}
        }

  
/* price coming soon */

.price-coming-soon{
    margin: 14px 0 0 0;
    line-height: 24px;
    font-size: 16px;
    background-color: #e6873d;
    width: fit-content;
    margin: 14px auto;
    position: relative;
    top: 18px;
    padding: 10px 40px;
    border-radius: 8px;
    display: none;
}
.price-coming-soon span.plan-txt{
    color: #6b1409 ;
}

.price-coming-soon span.cm-sn-txt{
    color: #560101;
    font-weight: 600;
}
 
@media only screen and (max-width: 1120px) {
.pricing_page img.coming-soon {
    position: absolute;
    right: 50px;
    width: 120px;
    top: 50px;
}
}

@media only screen and (max-width: 767px) {
.pricing_page img.coming-soon {
   display: none;
}
.price-coming-soon{
display: block;
}
.price-coming-soon {
    top: 35px;
}
.pricing-table-main {
    margin-top: -145px;
}
}
@media only screen and (max-width: 600px) {
    .pricing_page .banner-section h1 {
        font-size: 3rem;
        line-height: normal;
    }
}

@media only screen and (max-width: 520px) {
    .pricing_page .banner-section h1 {
    margin-bottom: 2.5rem;
}
.pricing_page .get-started-btn
 {
    padding: 1.1rem 2.5rem;
    font-size: 1.5rem;
}
.pricing_page .banner-section {
    padding: 13.5rem 0 0rem 0;
}
    .pricing-table-main {
        margin-top: -125px;
    }
        .price-coming-soon {
        top: 27px;
    }
}